
.container {

	width:100%;
	margin: 0 auto;
	overflow: auto;

}

header {
	font-size: 200%;
	font-weight: bold;
	font-family:"Times New Roman", Times, Serif;
	text-align: center;
	width: 100%;
	color: rgb(0, 0, 153);
}
h1 {
	font-size: 200%;
	font-weight: bold;
	font-family:"Times New Roman", Times, Serif;
	text-align: center;
	text-transform: capitalize;
	width: 100%;
	color: rgb(0, 0, 153);
}
nav {
	width: 90%;
  	text-align: center;
  	margin-left: auto; margin-right: auto; 
        background-color: blue;
       	border-radius: 10px;
	border: 3px solid black;
	color: white;
}


nav ul, footer ul {
	list-style-type: none;
	margin: 0px;
	padding: 2px 0px;
}

nav li{
	display: inline;
	margin: 10px;
	text-transform: capitalize;
	color: white;
}

footer li{	
	display: inline;
	margin: 10px;
	text-transform:capitalize;
	color: white;
}
nav a {
	text-decoration: none;
	color: gold;
	padding: 2px;
}

nav a:hover {
	background-color: lightblue;
	color: navy; 
	border-radius: 10px;
	padding: 2px;
}


footer {
	text-align: center;
	width: 100%;
/*	background-color: rgb(0, 0, 153);
	color: white;*/
        background-color: blue;
       	border-radius: 10px;
	border: 3px solid black;
	color: white;
}

footer a  {
	text-decoration: none;
	color: gold;
	border-radius: 10px;
	padding: 2px;
}

footer a:hover {
	background-color: lightblue;
	color: navy; 
	border-radius: 10px;
	padding: 2px;
}

.BubbleBar {
  	text-align: center;
/*   	margin: 2px;
 	padding: 1px;  */
       background-color: rgb(0, 0, 153); ;
       	border-radius: 10px;
	border: 3px solid black;
	color: gold;
     text-shadow:5px 5px 2px black;
/*       font-size: 125%; */
}
.BubbleButton {
  	text-align: center;
	margin-left:auto;
	margin-right:auto;
       	background-color: rgb(0, 0, 153); ;
       	border-radius: 10px;
	border: 3px solid black;
	color: gold;
     	text-shadow:5px 5px 2px black;
}